# Generated by Django 3.2.9 on 2021-11-08 21:56

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ("sessions_state", "0007_auto_20211107_2225"),
    ]

    operations = [
        migrations.AlterModelOptions(
            name="session",
            options={"get_latest_by": "interval", "ordering": ("-interval", "login")},
        ),
        migrations.AlterModelOptions(
            name="sessionstate",
            options={"get_latest_by": "timestamp", "ordering": ("-timestamp",)},
        ),
    ]
